[Pkg-cups-devel] Bug#664031: Origin of problem has been narrowed to hplip

Jean-Christophe Haessig jean-christophe.haessig at dianosis.org
Fri Mar 30 20:23:06 UTC 2012


After multiple tries at downgrading various packages, I managed to track
the origin of the problem. Pinning hplip to version 3.10.5-1 gets the
printer to work again (with everything up-to-date in testing).

Please reassign the bug to package hplip.


More information about the Pkg-cups-devel mailing list